body {
	color: black;
	font-size: 0.75em;
	line-height: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

hr { 
	border: 0; 
	color: #0a4a4b; 
	background-color: #0a4a4b; 
	height: 1px; 
}

a:link {
	color: #c54503;
	text-decoration: none;
}
a:visited { 
	color: #e41006; 
	text-decoration: none; 
}
a:hover { 
	color: #0856a4; 
	text-decoration: underline; 
}
a:active { 
	color: #e41006; 
	text-decoration: none; 
}

/*|Body Black*/
.bodycopy { 
	color: black; 
}
/*|Body Blue*/
.bodycopyBlue {
	color: #0a4a4b;
}
/*|Body Orange*/
.bodycopyOrange {
	color: #c54503;
}


/*|Small Black*/
.smalltext { 
	color: black; 
	font-size: .8em; 
	line-height: 1em;
}
/*|Small Blue*/
.smalltextBlue { 
	color: #0a4a4b; 
	font-size: .8em; 
	line-height: 1em;
}
/*|Small Orange*/
.smalltextOrange { 
	color: #c54503; 
	font-size: .8em; 
	line-height: 1em; 
}

/*|Headline Black*/
.headlineBlack { 
	color: black; 
	font-size: 1.5em; 
	line-height: 1.6em;
	text-transform: uppercase;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}
/*|Headline Blue*/
.headlineBlue { 
	color: #0a4a4b; 
	font-size: 1.5em; 
	line-height: 1.6em;
	text-transform: uppercase;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}
/*|Headline Orange*/
.headline { 
	color: #c54503; 
	font-size: 1.5em; 
	line-height: 1.6em;
	text-transform: uppercase;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}

/*|*/
